[
  {
    "op": "addmerge",
    "path": "/1/enabled",
    "value": "false",
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server",
    "condition": {
      "when": "enableSwordRecycling",
      "isValue": "false"
    }
  },
  {
    "op": "addmerge",
    "path": "/2/enabled",
    "value": "false",
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server",
    "condition": {
      "when": "enableSwordRecycling",
      "isValue": "false"
    }
  },
  {
    "op": "addmerge",
    "path": "/3/enabled",
    "value": "false",
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server",
    "condition": {
      "when": "enableSwordRecycling",
      "isValue": "false"
    }
  },
  {
    "op": "addmerge",
    "path": "/12/enabled",
    "value": "false",
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server",
    "condition": {
      "when": "enableSwordRecycling",
      "isValue": "false"
    }
  },
  {
    "op": "addmerge",
    "path": "/13/enabled",
    "value": "false",
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server",
    "condition": {
      "when": "enableSwordRecycling",
      "isValue": "false"
    }
  },
  {
    "op": "addmerge",
    "path": "/14/enabled",
    "value": "false",
    "file": "somedisassemblyrequired:recipes/grid/deconstruct/tool/sdr-tool-recycle-metal.json",
    "side": "Server",
    "condition": {
      "when": "enableSwordRecycling",
      "isValue": "false"
    }
  }
]
